Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 84921 - RFE: add keyboard shortcut to lock the screen
Summary: RFE: add keyboard shortcut to lock the screen
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: control-center
Version: 9
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Ray Strode [halfline]
QA Contact: David Lawrence
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-02-23 22:06 UTC by Thomas M Steenholdt
Modified: 2007-04-18 16:51 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-05-12 19:00:30 UTC


Attachments (Terms of Use)

Description Thomas M Steenholdt 2003-02-23 22:06:41 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.2.1) Gecko/20030206

Description of problem:
I would be very useful to be able to lock the screen with some key combo.

Once in a while people get called to the bosses office and locking the screen
takes some time in the current situation :-)



Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Try locate lock screen in the gnome-keybinding-properties
    

Actual Results:  Can't find it!

Expected Results:  It should be there

Additional info:

Comment 1 Ray Strode [halfline] 2005-05-12 15:51:28 UTC
Hi,
I'm going through bugs assigned to me and attempting to clean some of the older,
fixed ones up.

This bug hasn't changed in over a year old now.  Are you still seeing the problem? 

(This a batch message is being sent to all my bugs that haven't changed in a year)

Comment 2 Thomas M Steenholdt 2005-05-12 19:00:30 UTC
The later versions of Gnome (indeed the 2.8 version included in FC3) includes
the ability to assign a key-combination to the "lock" function, so this bug is
no longer valid! 


Note You need to log in before you can comment on or make changes to this bug.